Bug 190433 - startup script in /etc/init.d/
Summary: startup script in /etc/init.d/
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: GFS   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-02 09:57 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 16:43:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2006-05-02 09:57:05 UTC
Description of problem:

We package startup scripts in /etc/rc.d/init.d/ and should keep this
consistent across all rpm packages, so that also rpm is not getting
confused. The current package is using /etc/init.d/ for the startup
script.

regards,

Florian La Roche




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Feist 2006-06-14 16:43:44 UTC
The package replacing GFS in fc6 is gfs2-utils and it installs its init script
in the correct location.


Note You need to log in before you can comment on or make changes to this bug.